@charset "utf-8";

.MainRamiLink {
	position: absolute;
	z-index: 3;
	top: 240px;
	left: 620px;
}

.MainShufersalLink {
	position: relative;
	z-index: 3;
	top: 240px;
	left: 450px;
}

.MainVictoryLink {
	position: absolute;
	z-index: 1;
	top: 320px;
	left: 620px;
}


.MainYohananofLink {
	position: absolute;
	z-index: 1;
	top: 400px;
	left: 620px;
}

.MainHaziHinamLink {
	position: absolute;
	z-index: 1;
	top: 480px;
	left: 620px;
}

.MainMshukLink {
	position: absolute;
	z-index: 1;
	top: 560px;
	left: 620px;
}

.MainAmpmLink {
	position: absolute;
	z-index: 1;
	top: 640px;
	left: 620px;
}

.MainLahavLink {
	position: absolute;
	z-index: 1;
	top: 720px;
	left: 620px;
}

.MainNativLink {
	position: absolute;
	z-index: 1;
	top: 320px;
	left: 450px;
}

.MainYbitanLink {
	position: absolute;
	z-index: 1;
	top: 400px;
	left: 450px;
}

.MainShukMehadrinLink {
	position: absolute;
	z-index: 1;
	top: 480px;
	left: 450px;
}

.MainBareketLink {
	position: absolute;
	z-index: 1;
	top: 560px;
	left: 450px;
}

.MainDuduLink {
	position: absolute;
	z-index: 1;
	top: 640px;
	left: 450px;
}

.MainBeLink {
	position: absolute;
	z-index: 1;
	top: 830px;
	left: 620px;
}

.MainSuperpharmLink {
	position: absolute;
	z-index: 1;
	top: 830px;
	left: 450px;
}




.MainHomecenterLink {
	position: absolute;
	z-index: 1;
	top: 940px;
	left: 620px;
}

.MainAceLink {
	position: absolute;
	z-index: 1;
	top: 1020px;
	left: 620px;
}

.MainOfficeLink {
	position: absolute;
	z-index: 1;
	top: 940px;
	left: 450px;
}



.MainRosenfeldLink {
	position: absolute;
	z-index: 1;
	top: 940px;
	left: 450px;
}

.MainIkeaLink {
	position: absolute;
	z-index: 1;
	top: 1020px;
	left: 450px;
}